cURL
curl --request POST \ --url https://api.l2msg.com/whatsapp/group/sendInvite/{instance} \ --header 'Content-Type: application/json' \ --header 'apikey: <api-key>' \ --data ' { "groupJid": "<string>", "description": "<string>", "numbers": [ "<string>" ] } '
{ "send": true, "inviteUrl": "https://chat.whatsapp.com/DgQvyfXzY01B6rGrpZpYze" }
Send group invite
Documentation IndexFetch the complete documentation index at: https://docs.l2msg.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.l2msg.com/llms.txt
Use this file to discover all available pages before exploring further.
Your authorization key header
Name of the instance
Group remote JID
Description to send with the invitation
Numbers to receive the invitation
Ok
Indicates if the invite was sent successfully.
The URL for the WhatsApp group invite.